@font-face {
	font-family: 'Conv_gothampro';
	src: url('fonts/gothampro.eot');
	src: local('☺'), url('fonts/gothampro.woff') format('woff'), url('fonts/gothampro.ttf') format('truetype'), url('fonts/gothampro.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
html {
	min-height:100vh;
	padding:0;
	margin:0;
}
body {
	font-family: 'Conv_gothampro';
	min-height:100vh;
	background:url(ellipse.png) center center no-repeat, url(vector.png) center center repeat;
	text-align:center;
	padding:0;
	margin:0;
}
a {
	text-decoration:none;
}
.img {
	margin: 0 0 -20px 0;
	padding:50px 20px 0 20px;
}
img {
	max-width: 100%;
	height: auto;
}
.title {
	font-size:35px;
	line-height:67px;
	padding:0 20px;
}
.desc {
	font-size:16px;
	line-height:23px;
	padding:0 20px;
	margin-bottom:100px;
}

@media (max-width: 576px) {
body {
	background:url(ellipse.png) center 10px no-repeat, url(vector.png) center center repeat;
}
.img {
	width:276px;
	max-width:80%;
	margin:0 auto 0 auto;
	display:block;
}
.title {
	font-size:22px;
	line-height:22px;
	margin-bottom:20px;
}
.desc {
	font-size:13px;
}
}

